{
    "devDependencies": {
        "@babel/core": "^7.17.0",
        "@babel/preset-env": "^7.16.0",
        "@symfony/webpack-encore": "^5.0.0",
        "chart.js": "^4.5.0",
        "chartjs-plugin-datalabels": "^2.2.0",
        "core-js": "^3.38.0",
        "maplibre-gl": "^5.6.0",
        "regenerator-runtime": "^0.13.9",
        "table-sort-js": "^1.22.2",
        "tablesort": "^5.6.0",
        "webpack": "^5.74.0",
        "webpack-cli": "^5.1.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "charjs": "^0.0.1-security",
        "chartjs-adapter-date-fns": "^3.0.0",
        "jquery": "^3.7.1",
        "table-sort": "^1.0.16"
    }
}
